IBM Rational Team Concert CVE-2017-1363 Cross Site Scripting Vulnerability

Bugtraq ID: 101587
Class: Input Validation Error
CVE: CVE-2017-1363
Remote: Yes
Local: No
Published: Oct 25 2017 12:00AM
Updated: Oct 25 2017 12:00AM
Credit: IBM
Vulnerable: IBM Rational Team Concert 6.0.4
IBM Rational Team Concert 6.0.3
IBM Rational Team Concert 6.0.2
IBM Rational Team Concert 5.0.1
IBM Rational Team Concert 4.0.5
IBM Rational Team Concert 4.0.4
IBM Rational Team Concert 4.0.3
IBM Rational Team Concert 4.0.2
IBM Rational Team Concert 4.0.1
IBM Rational Team Concert 6.0
IBM Rational Team Concert 5.0.2
IBM Rational Team Concert 5.0
IBM Rational Team Concert 4.0.7
IBM Rational Team Concert 4.0.6
IBM Rational Team Concert 4.0.0.2
IBM Rational Team Concert 4.0.0.1
IBM Rational Team Concert 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus